<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style.scss" />
    <title>Vanilla</title>
  </head>
  <body>
    <main id="container" class="stretchy">
      <nav class="stretchy"></nav>
      <aside class="padded">
        <ul id="order-list">
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
        </ul>
        <ol id="recently-opened-order-list">
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
          <li class="listbox"></li>
        </ol>
      </aside>
      <section id="atts" class="padded">
        <ol id="att-list">
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
          <li class="medbox"></li>
        </ol>
      </section>
      <section id="comments" class="padded">
        <ol id="comment-list">
          <li class="wide"></li>
          <li class="widebox"></li>
          <li class="widebox"></li>
          <li class="widebox"></li>
          <li class="widebox"></li>
          <li class="widebox"></li>
          <li class="wide"></li>
          <li class="widebox"></li>
          <li class="widebox"></li>
          <li class="widebox"></li>
        </ol>
        <button id="comment-btn" class="minibox"></button>
      </section>
    </main>
  </body>
  <script src="main.ts"></script>
</html>
